<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JavaScript - Syntax, Variable, and Simple Operations</title>
</head>
<body>
<!-- We use the script tag to access the javascript codes -->
	<script src="./index.js"></script>
	
</body>
</html>